body {
    margin: 0;
    padding: 0;
    height: 100vh;
    font-family: 'Cabin', sans-serif;
}

.bg-color {
    background-color: #1d1d1d;
}
.bg-header {
    background-color: #272627;
}

.divider {
    height: 3px;
    width: 75px;
    background: rgb(80, 235, 9);
    background: -webkit-gradient(linear, right top, left top, from(rgb(97, 221, 15)), to(#03cc57)) !important;
    background: linear-gradient(to left, rgb(209, 153, 68), rgb(133, 98, 45)) !important;
    margin: 20px auto;
}

.bg-btn-logout {
    background: linear-gradient(to left, rgb(209, 153, 68), rgb(133, 98, 45));
    border: none;
}

